当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 运行 super_pi 段错误,谁能解释一下?
帖子发表于 : 2011-05-23 20:04 
头像

注册: 2009-05-06 0:36
帖子: 1047
送出感谢: 1
接收感谢: 13
系统:ubuntu11.04, 内核:2.6.38-9
super_pi 下载地址:ftp://pi.super-computing.org/Linux/super_pi.tar.gz

下面是我解压运行的结果:

~/文档/pi$ ./super_pi 20
./super_pi: 行 1: 13252 段错误 ./pi $1

我google了一下,据说是内核不兼容,谁知道解决办法?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译